<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.454999923706</MDI>
      <MDI key="STATISTICS_MEAN">2.3900547471937</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.365999221802</MDI>
      <MDI key="STATISTICS_STDDEV">6.9720425575535</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
